Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkDecimatePro::LocalTri Class Reference

`#include <vtkDecimatePro.h>`

List of all members.

## Public Attributes

vtkIdType | id
float | area
float | n [3]
vtkIdType | verts [3]

## Member Data Documentation

vtkIdType vtkDecimatePro::LocalTri::id

| Definition at line 322 of file vtkDecimatePro.h.

float vtkDecimatePro::LocalTri::area

| Definition at line 323 of file vtkDecimatePro.h.

float vtkDecimatePro::LocalTri::n[3]

| Definition at line 324 of file vtkDecimatePro.h.

vtkIdType vtkDecimatePro::LocalTri::verts[3]

| Definition at line 325 of file vtkDecimatePro.h.

The documentation for this class was generated from the following file:

- Graphics/vtkDecimatePro.h